@import url("https://use.typekit.net/hmb2vka.css");

body {
    background-color: #41393d;
    border-color: #ffffff;
    border-style: double;
    border-width: 5px;
    padding: 10px;

    background-image: url("town_logo.png");
    background-position: right center;
    background-size: 100px auto;
    background-repeat: no-repeat;
}

header {
    background-color: #be1e2d;
    color: #ffffff;
    margin: 0px;
    width: auto; height: 75px;
    display: flex;
}

.logo, .slogan {
    padding-top: 25px;
    align-content: flex-end;
}

.nav__links {
    padding-top: 27px;
    padding-left: 275px;
}

ul {
    list-style-type: none;
    margin: 0px;
}

li {
    display: inline;
}

li a {
    color: #ffffff;
    padding: 25px;
    text-decoration: none;
    font-family: Majesti-Banner;
    font-weight: 700;
    font-style: normal;
}

li a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.active {
    color: #ffffff;
    text-decoration: underline;
}

figure {
    margin: 0px;
    width: auto; height: 175px;
}

section {
    text-align: center;
    padding-top: 100px;
}

article {
    margin: 0px;
    padding-top: 100px;
    padding-bottom: 50px;
    text-align: left;
    column-count: 2;
    column-rule-style: solid;
    column-rule-width: 2px;
    column-rule-color: #ffffff;
}

aside {
    margin: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    column-count: 3;
}

.image-aside {
    padding-left: 50px;
}

.image-aside-3 {
    padding-left: 80px;
}

.menu-text {
    padding-left: 50px;
    text-align: left;
    justify-content: center;
}

.menu-download {
    padding-left: 50px;
    padding-top: 100px;
}

.text-article-1 {
    padding-left: 330px;
    text-align: center;
}

.text-article-2 {
    padding-left: 50px;
    padding-top: 3px;
}

.text-article-3 {
    padding-left: 325px;
}

.text-article-4 {
    padding-left: 330px;
    text-align: left;
}

.image-article {
    padding-left: 50px;
}

.image-article-2 {
    padding-top: 70px;
}

.extra {
    margin: 0px;
    padding-top: 50px;
    padding-bottom: 100px;
    column-count: 3;
}

.staff {
    margin: 0px;
    padding-top: 100px;
    padding-bottom: 50px;
    text-align: left;
    column-count: 2;
}

.image-staff-1 {
    padding-left: 130px;
}

.text-staff {
    text-align: center;
    padding-top: 75px;
}

.contacts {
    margin: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    column-count: 2;
    column-rule-style: solid;
    column-rule-width: 2px;
    column-rule-color: #ffffff;
}

.hours, .follow {
    padding-left: 50px;
    text-align: center;
}

.reach {
    padding-left: 50px;
    text-align: center;
    height: 200px;
}

.image-hours {
    padding-left: 115px;
}

h1 {
    font-family: Majesti-Banner;
    font-weight: 700;
    font-style: normal;
    font-size: 25px;
    color: #ffffff;
}

h2 {
    font-family: athelas, serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
}

h2 a {
    color: #ffffff;
    text-decoration: none;
}

h3 {
    font-family: athelas, serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #ffffff;
}

h4 {
    font-family: athelas, serif;
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    color: #ffffff;
}

h5 {
    font-family: athelas, serif;
    font-weight: 700;
    font-style: italic;
    font-size: 20px;
    padding: 0px 20px;
    display: inline;
}

h6 {
    font-family: Majesti-Banner;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
}

p {
    font-family: athelas, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
}

p a {
    color: #8a8c8f;
    text-decoration: none;
}

footer {
    background-color: #d7e4c2;
    color: #8a8c8f;
    margin: 0px;
    width: auto; height: 240px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    column-gap: 250px;
    text-align: left;
    justify-content: center;
}

.footer-heading-1 {
    padding-top: 169px;
    text-align: center;
}

.footer-heading-2 {
    padding-top: 28px;
}

.footer a:hover {
    color: #41393d;
}

.background-image {
    opacity: calc(10%);
}